changeset 1194:855b706d10dc draft

Use right config for single builds.
author Rob Landley <rob@landley.net>
date Tue, 04 Feb 2014 06:14:30 -0600
parents f6f56a002d9a
children c4e438cbd37a
files scripts/make.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/scripts/make.sh	Tue Feb 04 06:13:13 2014 -0600
+++ b/scripts/make.sh	Tue Feb 04 06:14:30 2014 -0600
@@ -131,7 +131,7 @@
 echo "generated/help.h"
 do_loudly $HOSTCC scripts/config2help.c -I . lib/xwrap.c lib/llist.c lib/lib.c \
   -o generated/config2help && \
-generated/config2help Config.in .config > generated/help.h || exit 1
+generated/config2help Config.in $KCONFIG_CONFIG > generated/help.h || exit 1
 
 # Extract a list of toys/*/*.c files to compile from the data in $KCONFIG_CONFIG